Hub Wizard: Dependencies not met

Status
Not open for further replies.

jeepwrangler

New member
Dec 8, 2013
4
0
0
Hi, I'm new here, so please forgive me for my ignorance!

I just bought a Pivos Xios DS M3 today, and I've installed the linux OS on it.

For some reason, when I try to run the Hub Wizard, I keep getting "Dependencies not met".

I've tried this with the official linux release and the nightly (update22102013.img)... no luck, same error.

Can the Hub Wizard not be run on this build?

Am I better off with the Android build?

Thanks for the help!
 
Last edited:

quecas

New member
Dec 9, 2013
1
0
0
I am having the same issue. Not sure what is happening. Set up a box for my mom with no problems.
 

jeepwrangler

New member
Dec 8, 2013
4
0
0
Reinstalled Android, no error, but the performance is awful. Choppy audio and video.

Hope for a Linux fix!
 
Status
Not open for further replies.